### Property

# GtkSource FileSaver:location

#### Declaration

    property location: Gio.File [ read, write, construct-only ]

#### Description [src]

The `GFile` where to save the buffer. By default the location is taken from the `GtkSourceFile` at construction time.

Type:`GFile`

Getter method | `gtk_source_file_saver_get_location()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes